Conformer.h File Reference
`#include <Geometry/point.h>`
`#include <RDGeneral/types.h>`
`#include <boost/smart_ptr.hpp>`

Go to the source code of this file.

## Classes

class | RDKit::ConformerException
| used to indicate errors from incorrect confomer access More...
class | RDKit::Conformer
| The class for representing 2D or 3D conformation of a molecule. More...

## Namespaces

| RDKit
| Includes a bunch of functionality for handling Atom and Bond queries.

## Typedefs

typedef boost::shared_ptr< Conformer > | RDKit::CONFORMER_SPTR